package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 *
 */
public enum CardOperationType {
    Loss("挂失"),
    Enable("解除挂失"),
    ;

    @Getter
    private String remark;

    CardOperationType(String remark) {
        this.remark = remark;
    }
}
